import fetchWrapper from "../fetchWrapper";
import getXSRFToken from "../getXSRF";

export default async function deleteOtherUser(userId:number) {
    const csrfToken = await getXSRFToken();

    return fetchWrapper(
        `/api/users/${userId}`,
        { id: userId },
        "DELETE",
        { "X-XSRF-TOKEN": csrfToken }
    );
}
